Get a drop by id
curl --request GET \
--url https://api.lootexplus.com/v1/drops/{id} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.lootexplus.com/v1/drops/{id}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.lootexplus.com/v1/drops/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "a40bf5cb-2f17-4345-ac3e-053efb24ee48",
"name": "Test Pokemon",
"symbol": "DEMO",
"description": "This is a description of the NFT drop",
"chainId": 1868,
"contractAddress": "0x6277a82ccb2fc7b34d45c7216dd598479abc1b6f",
"ownerAddress": "0x0eC8705Ca1071f467cB4bAEb548Af2aeaF5426fd",
"blindboxKey": "0x617b4ca44fc3bfca852f6e552aa45b0c4379f31cdd83dbdf9d180ff0a4e70d69",
"imageUrl": "https://place-hold.it/500x500",
"baseUri": "https://local-api.lootex.dev/v1/metadata/a8ec3ddb-9e21-42b0-aac4-aa538ec88742/",
"creatorFeeAddress": "0x7D878A527e86321aECd80A493E584117A907A0AB",
"creatorFeeBps": 0,
"projectId": "p-def6a00066543028aa63c276",
"metadataRepoId": "a8ec3ddb-9e21-42b0-aac4-aa538ec88742",
"createdAt": "2025-08-13T06:47:51.208Z",
"updatedAt": "2025-08-13T06:47:51.208Z"
}Drops
Get Drop
GET
/
v1
/
drops
/
{id}
Get a drop by id
Authorizations
Path Parameters
Response
200 - application/json
Drop fetched successfully
Drop ID
Drop chain ID
Drop contract address
Drop name
Drop symbol
Drop description
Drop owner address
Drop blindbox key
Drop image URL
Drop base URI
Drop creator fee address
Drop creator fee BPS
Drop project ID
Drop metadata repo ID
Drop created at
Drop updated at